Bug 1281416 - Headless firewall-config over ssh. firewall-config missing dependencies
Headless firewall-config over ssh. firewall-config missing dependencies
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.2
All Linux
low Severity low
: rc
: ---
Assigned To: Thomas Woerner
Jan Kepler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 08:38 EST by Thomas Woerner
Modified: 2016-11-03 17:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: firewalld-0.4.2-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1242939
Environment:
Last Closed: 2016-11-03 17:01:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Thomas Woerner 2015-11-12 08:56:01 EST
Here is the upstream commit for the NetworkManager-glib and also libnotify requirements:

https://github.com/t-woerner/firewalld/commit/4f2904db83ba1059d8b31dc7f86d836640c359d3

And here is the upstream patch for the dbus-x11 requirement:

https://github.com/t-woerner/firewalld/commit/e14ca1d243dd04f49cb17e6f3c65045ff8d62fda
Comment 4 Mike McCune 2016-03-28 19:42:22 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 8 errata-xmlrpc 2016-11-03 17:01:30 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2597.html

Note You need to log in before you can comment on or make changes to this bug.